<resources>
    <string name="app_name">LIMTO</string>
    <string name="prompt_email">e-mail*</string>
    <string name="prompt_password">mot de passe*</string>
    <string name="action_sign_in">se connecter ou s\'inscrire</string>
    <string name="action_sign_in_short">se connecter</string>
    <string name="error_invalid_email">Cette adresse e-mail est invalide!</string>
    <string name="error_invalid_password">Ce mot de passe est trop court!</string>
    <string name="error_incorrect_password">Ce mot de passe est incorrect!</string>
    <string name="error_field_required">Ceci est un champ requis!</string>
    <string name="permission_rationale">"Tu dois permettre l’accès aux contacts, pour obtenir des propositions pour les adresses e-mail."
    </string>
    <string name="Fehler">erreur</string>
    <string name="licenseaccept">licence</string>

    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="test">test</string>
    <string name="mnuContact">contact</string>
    <string name="mnuCredits">liens</string>
    <string name="mnuPrivacyPolicy">politique de confidentialité</string>
    <string name="mnuHelp">aide</string>
    <string name="message">message</string>
    <string name="hello_world">hello world</string>
    <string name="ok">OK</string>
    <string name="question">question</string>
    <string name="yes">qui</string>
    <string name="no">non</string>
    <string name="cancel">annuler</string>
    <string name="msgShowDocumentProvider">montre \"Document Provider\" </string>
    <string name="msgRememberChoice">rappelle la réponse</string>
    <string name="msgDontShowThisMessageAgain">ne pas montrer ce message à nouveau</string>
    <string name="msgNoPersistableUriPermissionCouldBeTaken">Aucun \"Persistable Uri Erlaubnis\" ne pouvait être pris!</string>
    <string name="PrivacyPolicyAccept">J’accepte la politique de confidentialité.</string>
    <string name="DisclaimerAccept">J’accepte l\'avis de non-responsabilité.</string>
    <string name="Help">aide</string>
    <string name="Frage">S\'il te plait, entre ta question.</string>
    <string name="Antwort">réponse</string>
    <string name="AntwortEingeben">entre réponse</string>
    <string name="refresh">actualise</string>
    <string name="keineFrage">aucune question sélectionnée</string>
    <string name="Fragen">questions</string>
    <string name="Einstellungen">paramètres</string>
    <string name="Frage0">question</string>
    <string name="Kontakte">contacts</string>
    <string name="Kontaktgrad">degré de contact</string>
    <string name="adden">ajoute</string>
    <string name="sperren">bloque</string>
    <string name="entfernen">retire</string>
    <string name="entsperren">débloque</string>
    <string name="KontakteLimindo">contacts LIMTO</string>
    <string name="einladen">invite</string>
    <string name="LIMTO">LIMTO</string>
    <string name="plsInstall">LIMTO est une nouvelle application de communication pour garder le contact avec tes amis à l’heure corona et pour trouver des réponses à de nombreuses questions. Tu peux appliquer avec ton adresse gmail pour le test alpha à vnetz2511@gmail.com. Tu obtiendras un lien pour télécharger l’application sur Google Play. </string>
    <string name="sendMail">envoie e-mail</string>
    <string name="Entfernung">distance</string>
    <string name="Benutzer">utilisateur</string>
    <string name="_01_01_1984">01.01.1984</string>
    <string name="Edit">modifie</string>
    <string name="Delete">supprime</string>
    <string name="Enddatum">date d’expiration</string>
    <string name="MaxEntf">distance maximale</string>
    <string name="prompt_benutzername">nom d’utilisateur*</string>
    <string name="prompt_name">nom</string>
    <string name="prompt_vorname">prénom</string>
    <string name="prompt_rufnummer">numéro de téléphone</string>
    <string name="prompt_plz">code postal</string>
    <string name="prompt_neuerbenutzername">nouveau nom d’utilisateur</string>
    <string name="action_sign_in_existing">se connecte</string>
    <string name="action_sign_in_update">modifie ou s\'inscrire</string>
    <string name="error_pw_unequal">Les mots de passe ne correspondent pas!</string>
    <string name="notification_id_channel">LIMTO</string>
    <string name="notification_title">LIMTO</string>
    <string name="notification_message">LIMTO</string>
    <string name="ticker_text">En attente de nouvelles questions et réponses.</string>
    <string name="title_connecting">connecter</string>
    <string name="title_not_connected">aucune connexion</string>
    <string name="connectedto">connecté à</string>
    <string name="inputValueFor">S’il te plaît entre une valeur pour</string>
    <string name="not_connected">non connecté</string>
    <string name="title_connected_to">connecté à</string>
    <string name="stopservice">arrête le service de notification</string>
    <string name="stops">STOP</string>
    <string name="connectionlostreconnect">Veux-tu te reconnecter?</string>
    <string name="connectionlost">La connexion a été interrompue!</string>
    <string name="ServerAdresse">adresse serveur</string>
    <string name="Grad">degré</string>
    <string name="Eigene">mes</string>
    <string name="Alle">tout</string>
    <string name="Archivieren">archive</string>
    <string name="Geloescht">supprimé</string>
    <string name="Archiviert">archivé</string>
    <string name="Gel">supp.</string>
    <string name="Archiv">archive</string>
    <string name="error">erreur</string>
    <string name="gotolast">va à la dernière erreur</string>
    <string name="deleteerrors">supprime erreurs</string>
    <string name="export">exporte</string>
    <string name="closeerrors">ferme</string>
    <string name="Fehlerdatenbank">base de données de suivi des bogues</string>
    <string name="noroutetohost">Serveur déconnecté! Vérifie ta connexion Internet!</string>
    <string name="noconnection">Pas de connexion Internet!</string>
    <string name="nointernet">Pas de connexion Internet!</string>
    <string name="title_connection_renewing">reconnecter</string>
    <string name="failedtoconnect">serveur déconnecté</string>
    <string name="prompt_password_repeat">répéte mot de passe</string>
    <string name="register">registre</string>
    <string name="edit">modifie</string>
    <string name="userlogon">l’utilisateur connecté</string>
    <string name="Anmelden">connexion</string>
    <string name="Registrieren">registre</string>
    <string name="BenutzerDatenAendern">modifier les données</string>
    <string name="Contact">contact</string>
    <string name="SendMail">envoye un e-mail</string>
    <string name="nosecretkey">Clé secrète manquante!</string>
    <string name="Aendern">modifie</string>
    <string name="Ausblenden">cache</string>
    <string name="duplicate">entrée dupliquée</string>
    <string name="ausblenden">Tu as répondu à la question. Tu veux la cacher?</string>
    <string name="mnuInfo">info</string>
    <string name="mnuSettings">paramètres</string>
    <string name="Konto">compte</string>
    <string name="LimindoKontakte">contacts LIMTO</string>
    <string name="mnuFrage">question</string>
    <string name="mnuHome">accueil</string>
    <string name="mnuErrors">base de données de suivi des bugs</string>
    <string name="action_sign_in_new">s’inscrire à nouveau</string>
    <string name="spnausblenden">cacher automatiquement questions répondues</string>
    <string name="Benachrichtigung">notification</string>
    <string name="BenachrichtigungenTestenEinAus">test des notifications marche/arrêt</string>
    <string name="mnuCreateRandomMessageON">message aléatoire marche</string>
    <string name="mnuCreateRandomMessageOff">message aléatoire arrêt</string>
    <string name="mnuReconnect">reconnecter</string>
    <string name="AntwortMerken">rappeler la réponse</string>
    <string name="mnuAbout">sur moi</string>
    <string name="notonline">pas en ligne</string>
    <string name="answer">réponse</string>
    <string name="saving">sauvegarder</string>
    <string name="_public">
public [réponse(s) visible(s) à tous les utilisateurs]</string>
    <string name="_private">privé</string>
    <string name="notloggedin">Tu n\'es pas connecté!</string>
    <string name="mnuFinish">sortir</string>
    <string name="Ausgeblendet">caché</string>
    <string name="left">Tu n\'as pas plus que</string>
    <string name="leftover">characters!</string>
    <string name="maxlength">Longueur maximale atteinte!</string>
    <string name="more">PLUS</string>
    <string name="on">MARCHE</string>
    <string name="off">ARRÊT</string>
    <string name="Notifications">notifications</string>
    <string name="newquestion">Cette question a déjà été répondue! Si tu modifies le texte, une nouvelle question sera créée et la question sélectionnée sera archivée!</string>
    <string name="Ausgebl">caché</string>
    <string name="first"><![CDATA[<<]]></string>
    <string name="previous"><![CDATA[<]]></string>
    <string name="next"><![CDATA[>]]></string>
    <string name="ErrorGetData">Erreur en récupérant des données!</string>
    <string name="not_connectiontoserver">Serveur déconnecté!</string>
    <string name="Bewerten">évaluer positivement</string>
    <string name="prompt_name_">nom</string>
    <string name="prompt_vorname_">prénom</string>
    <string name="prompt_rufnummer_">numéro de téléphone*</string>
    <string name="prompt_plz_">code postal</string>
    <string name="noService">Service non disponible!</string>
    <string name="ServiceDisconnected">Service déconnecté!</string>
    <string name="EMailSent">Tu aurais dû recevoir un e-mail. Pourrais-tu confirmer ton adresse e-mail et te connecter à nouveau?</string>
    <string name="GPS">GPS</string>
    <string name="ServiceNull">Serveur déconnecté!</string>
    <string name="WrongHandler">Wrong Handler!</string>
    <string name="AddQuestions">
Il faut ajouter un contact LIMTO pour afficher et créer des questions!</string>
    <string name="KeineFragenGefunden">aucune question trouvée</string>
    <string name="mnuTestLoginTalk">Test login talk</string>
    <string name="AnswersReceived">Réponses reçues!</string>
    <string name="confirm">confirmer</string>
    <string name="unconfirmed_contacts">contacts non confirmés</string>
    <string name="reject">rejeter</string>
    <string name="kennwort_vergessen"><u>mot de passe oublié </u></string>
    <string name="sendnewpw"> Un nouveau mot de passe a été envoyé à ton adresse e-mail (%s)!</string>
    <string name="prompt_oldpassword">vieux mot de passe</string>
    <string name="prompt_newpassword">nouveau mot de passe</string>
    <string name="action_change_password">changer de mot de passe</string>
    <string name="KennwortAendern">changer de mot de passe</string>
    <string name="KontoDeaktivieren">désactiver le compte</string>
    <string name="KontoLoeschen">supprimer un compte en permanence</string>
    <string name="Error">erreur</string>
    <string name="reallyDeleteAccount"> Veux-tu vraiment supprimer définitivement ton compte avec toutes les données? </string>
    <string name="delete">supprimer</string>
    <string name="adduser">Veux-tu ajouter l’utilisateur %s ?</string>
    <string name="KontoAktivieren">activer le compte</string>
    <string name="Accountdeactivated">Ton compte est désactivé!</string>
    <string name="Fehlergrad">degré d’erreur</string>
    <string name="benutzer_vergessen"><u>nom d’utilisateur oublié</u></string>
    <string name="sendusernames">Ton nom d’utilisateur est été envoyé à %s.</string>
    <string name="captchanotverified">Captcha not verified!</string>
    <string name="nichtAngemeldet">
Tu n\'es pas connecté!</string>
    <string name="Einblenden">montrer</string>
    <string name="Emergency">appel d’urgence</string>
    <string name="Melden">rapporter</string>
    <string name="Meldung">rapporter</string>
    <string name="MeldungAufheben">supprimer le rapport</string>
    <string name="Meldung_MeldungAufgehoben">rapport/rapport supprimé</string>
    <string name="mnuAnswerPrivate">réponse privée</string>
    <string name="Sperren">bloquer</string>
    <string name="sperrenplus">bloquer+</string>
    <string name="connectingservice">connexion du service de notification LIMTO</string>
    <string name="disconnectingservice">déconnecter le service de notification LIMTO</string>
    <string name="AntwortNichtMoeglich">Il n’y a pas d’autres réponses à ce niveau possible!</string>
    <string name="Profil">profil</string>
    <string name="Benutzername">user name:</string>
    <string name="cmnuFragen">nom d’utilisateur:</string>
    <string name="Antworten">Réponses:</string>
    <string name="Bewertungen">Évaluations:</string>
    <string name="Antwortzeit">Temps de réponse moyen:</string>
    <string name="ID">ID:</string>
    <string name="Aktivitaetsindex">indice d’activité</string>
    <string name="Bestaendigkeit">constance</string>
    <string name="Wertung">Évaluation</string>
    <string name="archiveQuestions">"archiver questions"</string>
    <string name="nologoff">La date de Logoff manquante, ainsi les questions ne peuvent pas être archivées!</string>
    <string name="doyou">"Veux-tu "</string>
    <string name="noquestionsfound">Aucune question trouvée!</string>
    <string name="newAnswer">Si tu modifies le texte,une nouvelle réponse sera créée et les réponses existantes seront archivées!</string>
    <string name="grade">"degré"</string>
    <string name="answers">" réponse(s)"</string>
    <string name="__public">"(pu) "</string>
    <string name="__private">"(pr) "</string>
    <string name="error_invalid_phonenumber">numéro de téléphone</string>
    <string name="SOS">SOS</string>
    <string name="reallyemergency">Es-tu sûr de faire un appel d\'urgence?</string>
    <string name="hint_public">réponse(s) visible à tous</string>
    <string name="hint_private">réponse(s) seulement visible à l’interrogateur</string>
    <string name="name">nom</string>
    <string name="phone">numéro de téléphone</string>
    <string name="anzeige_status_question">montrer l’état de la question</string>
    <string name="pflichtfeld">*champ obligatoire </string>
    <string name="_1000_km">1000 km</string>
    <string name="_0">0</string>
    <string name="antwort">réponse</string>
    <string name="beliebig">optionnel</string>
    <string name="_km">" km"</string>
    <string name="Breitengrad">latitude</string>
    <string name="Laengengrad">longitude</string>
    <string name="Grad_">"degré "</string>
    <string name="Frage2">question</string>
    <string name="you_have_selected">tu as sélectionné</string>
    <string name="question2">"question "</string>
    <string name="info">info</string>
    <string name="Error_">Erreur:</string>
    <string name="version_">"version "</string>
    <string name="pleaseinstalllimindo">LIMTO est une nouvelle application de communication pour trouver des réponses à de nombreuses questions. Tu peux télécharger l’application gratuitement sur Google Play sous https://play.google.com/apps/internaltest/4700514713541279409 .</string>
    <string name="nameschonvorhanden">Ce nom d\'utilisateur est déjà utilisé.</string>
    <string name="doubleentry">Entrée dupliquée!</string>
    <string name="fehler_">Erreur:</string>
    <string name="gemAW">réponses rapportées</string>
    <string name="doyou2">Veux-tu</string>
    <string name="deletequestions">supprimer les questions?</string>
    <string name="archivequestions">archiver les questions?</string>
    <string name="questions">questions</string>
    <string name="einblenden">Montrer?</string>
    <string name="ausblenden2">Cacher?</string>
    <string name="einblenden2">Montrer</string>
    <string name="ausblenden3">Cacher?</string>
    <string name="fragensperren">Bloquer les questions?</string>
    <string name="archivequestionsx">Archiver les questions, expiré plus de X jours?</string>
    <string name="archivequestions_">Archiver les questions?</string>
    <string name="doyouwanttoarchive"><![CDATA[Veux-tu<br><b>]]></string>
    <string name="ratepositive"><![CDATA[</b><br>évaluer positivement la réponse]]></string>
    <string name="onquestion"><![CDATA[</b><br>à cette question?<br><b>]]></string>

    <string name="evaluation">évaluation</string>
    <string name="zZtkeineVerb">Erreur: Pas de connexion pour le moment!</string>
    <string name="Error_zZtKeineVerb">Erreur: Pas de connexion pour le moment!</string>
    <string name="BenNaSchonVorh">Ce nom d\'utilisateur est déjà utilisé.</string>
    <string name="emptyanswer">réponse vide</string>
    <string name="connectionfailed">La connexion a échoué!</string>
    <string name="connectioninterrupted">La connexion au serveur interrompu!</string>
    <string name="connectionint">Connexion interrompue!</string>
    <string name="LimindoNews">messages LIMTO</string>
    <string name="limindoservicerenewed">" service de notification LIMTO (renouvelé)) "</string>
    <string name="LimindoService">service de notification LIMTO</string>
    <string name="OK">OK</string>
    <string name="km1000">1000 km</string>
    <string name="answers2">réponse(s)</string>
    <string name="km">km</string>
    <string name="dtFormatDay">dd.MM.yy</string>
    <string name="dtFormatDayTime">dd.MM.yy HH:mm</string>
    <string name="x">x</string>
    <string name="privat">privé</string>
    <string name="nograde">aucun degré</string>
    <string name="name2">Nom:</string>
    <string name="AccountDeleted">Le compte utilisateur a été supprimé!</string>
    <string name="AccountDeletedLoginOrRegister">Ton compte utilisateur a été supprimé! Tu peux te connecter à un autre compte LIMTO ou t\'inscrire!</string>
    <string name="questions2">question(s)</string>
    <string name="wrongpassword">Le mot de passe doit contenir au moins 8 caractères avec une combinaison de lettres, de chiffres et de symboles.</string>
    <string name="password">mot de passe</string>
    <string name="passwordcount">Le mot de passe doit contenir au moins 8 caractères.</string>
    <string name="passwordnospaces">Le mot de passe ne doit pas contenir d’espaces. </string>
    <string name="error_invalid_password2">Mot de passe invalide!</string>
    <string name="stopbenservice">Continuerais-tu à recevoir des notifications?</string>
    <string name="stopsben">notifications</string>
    <string name="LimindoServiceRenewed">service de notification LIMTO (renouvelé)</string>
    <string name="invited_contacts">invitations</string>
    <string name="Fehler_">Erreur:</string>
    <string name="version_abbr">V</string>
    <string name="passwordtoshort">Mot de passe trop court!</string>
    <string name="archive">archiver</string>
    <string name="loginwithgoogle">Se connecter avec Google</string>
    <string name="loginwithgoogle_">Se connecter avec Google?</string>
    <string name="googleloginnotsuccessfull">La connexion à Google à échoué!</string>
    <string name="ErrorCode">Code d’erreur:</string>
    <string name="UploadProfileImage">télécharger une photo de profil</string>
    <string name="prompt_Adresse_">adresse</string>
    <string name="Adresse">adresse</string>
    <string name="Taetigkeitsschwerpunkte">sur moi</string>
    <string name="google_sign_out">se déconnecter de Google</string>
    <string-array name="grades">
        <item>degré 1</item>
        <item>degré 2</item>
        <item>degré 3</item>
        <item>degré 4</item>
        <item>degré 5</item>
    </string-array>
    <string-array name="radius">
        <item>1 km</item>
        <item>5 km</item>
        <item>10 km</item>
        <item>50 km</item>
        <item>100 km</item>
        <item>optionnel</item>
    </string-array>
    <string-array name="arrspnausblenden">
        <item>demander</item>
        <item>toujours</item>
        <item>jamais</item>
    </string-array>
    <string-array name="fehler">
        <item>aucune</item>
        <item>information</item>
        <item>légère </item>
        <item>modérée</item>
        <item>grave</item>
        <item>crash</item>
    </string-array>
    <string-array name="menge">
        <item>off</item>
        <item>5/minute</item>
        <item>1/minute</item>
        <item>5/10 minuten</item>
        <item>5/heure</item>
    </string-array>
    <string name="google_sign_up">se connecter avec Google</string>
    <string name="CantChangeGooglePW">Impossible de changer de mot de passe pour le compte Google!</string>
    <string name="SperreAll">bloquer cet utilisateur pour tous (ne peut pas être annulé)</string>
    <string name="close">fermer</string>
    <string name="MengenbegrenzungFragen">limite quantitative pour les questions</string>
    <string name="Menge">quantité </string>
    <string name="newQuestions">nouvelle question(s)</string>
    <string name="newAnswers">nouvelle réponse(s)</string>
    <string name="EnterPhone">Merci d\'entrer ton numéro de téléphone!</string>
    <string name="leer">vide</string>
    <string name="file_not_found">Fichier non trouvé!!</string>
    <string name="reconnect">Reconnecter le service de notification!</string>
    <string name="connectionlostwebsocket">La connexion au serveur a été fermée!</string>
    <string name="UploadingProfileImage">télécharger une photo de profil</string>
    <string name="ServiceDestroyed">Le service de notification a été fermé par le système!</string>
    <string name="serviceunbound">Le service de notification a été déconnecté par l’application!</string>
    <string name="Limto">LIMTO</string>
    <string name="write_a_message">écrire un message</string>
    <string name="sendMessage">envoyer un message</string>
    <string name="Chat">Chat</string>
    <string name="receiverchanged">Le destinataire a été modifié!</string>
    <string name="to">on</string>
    <string name="deletedquestions">questions supprimées</string>
    <string name="ausgeblendetefragen">questions cachées</string>
    <string name="del_history">supprimer l’historique</string>
    <string name="EigeneFragen">mes questions</string>
    <string name="FragenKontakte">questions de contacts</string>
    <string name="invalid_phonenumber">Numéro de téléphone invalide!</string>
    <string name="intPrefix">+352</string>
    <string name="readcouldnotbesent">Le accusé de réception n’a pas pu être envoyé.
</string>
    <string name="EmergencyBlind">Je suis (partiellement) aveugle et j’ai besoin d’un appel vidéo.
</string>
    <string name="addInviteContacts">inviter des contacts/ajouter
</string>
    <string name="invalid_userid">utilisateur invalide
</string>
    <string name="ContextMenu">menu contexte
</string>
    <string name="showuncaught">show uncaught exceptions</string>
    <string name="menuanswer">answer menu
</string>
    <string name="groupviewIndicator">Group view indicator</string>
    <string name="Laufzeit">durée
</string>
    <string name="days">jours
</string>
    <string name="Accessibility">accessibilité
</string>
    <string name="VisibilityOfAnswers">visibilité des réponses
</string>
    <string name="badVision">Veux-tu utiliser l’application pour les personnes malvoyantes
</string>
    <string name="save">sauvegarder</string>
    <string name="ErrorGettingUsersRepeat">Erreur : Les données de l’utilisateur n’ont pas pu être récupérées! Réessayer?
</string>
    <string name="reallyDeleteForeignAccount">Veux-tu vraiment supprimer le compte %s?
</string>
    <string name="ConnectivityChange">l’état de connexion a changé</string>
    <string name="checkingconnectivity">vérification de la connexion
</string>
    <string name="newAnswersForOtherQuestions">nouvelle(s) réponse(s) aux questions des contacts
</string>
    <string name="newAnswersForOwnQuestions">nouvelle(s) réponse(s) à mes questions
</string>
    <string name="ownQuestions">mes questions
</string>
    <string name="ownQuestionsAnswered">mes questions, répondues
</string>
    <string name="ownQuestionsUnAnswered">mes questions, sans réponse
</string>
    <string name="QuestionsNotFetched">questions, not fetched
</string>
    <string name="ownQuestionsNotFetched">my questions, not fetched
</string>
    <string name="ownQuestionsWithNewAnswers">mes questions avec de nouvelles réponses</string>
    <string name="QuestionsOfContacts">questions de contacts
</string>
    <string name="newQuestionsOfContacts">nouvelles questions de contacts</string>
    <string name="QuestionsWithNewAnswersOfContacts">questions de contacts avec de nouvelles réponses
</string>
    <string name="QuestionsOfContactsAnswered">questions de contacts, répondues
</string>
    <string name="invite_all_contacts_by_email">inviter tous les contacts par e-mail
</string>
    <string name="NurFuerChatBlockieren">bloquer seulement pour chat
</string>
    <string name="FuerLimtoBlockieren">bloquer pour LIMTO
</string>
    <string name="NoHandlerFound">Aucun programme trouvé pour ouvrir ce type de fichier!</string>
    <string name="uploading">télécharger</string>
    <string name="downloading">télécharger</string>
    <string name="sendAttachment">envoyer la pièce jointe</string>
    <string name="reallyrefusecontact">Veux-tu vraiment rejeter ce contact?
</string>
    <string name="refuse">rejeter</string>
    <string name="alsoblockcontact">Veux-tu  également bloquer cet utilisateur immédiatement?
</string>
    <string name="block">bloquer</string>
    <string name="ChatGradGreater1">Un contact non direct avec le degré %s aimerait discuter avec toi. Veux-tu accepter le chat? Tu peux  toujours bloquer l’utilisateur avec une longue touche sur l’icône de chat.</string>
    <string name="newMessage">Tu as un nouveau message de chat!</string>
    <string name="menu">Menu</string>
    <string name="alsodeletememberhistory">Veux-tu également supprimer les partenaires de chat stockés?</string>
    <string name="ChatGradGreater1user">%s avec le degré  %s aimerat discuter avec toi.Veux-tu accepter le chat? Tu peux  toujours bloquer l’utilisateur avec une longue touche sur l’icône de chat. </string>
    <string name="space">" "</string>
    <string name="NoReloginPossible">
Pas de connexion possible! Il faut démarrer l’application et se connecter à nouveau.
</string>
    <string name="vote">vote</string>
    <string name="voteresult">qui %s non %s indifférent %s</string>
    <string name="openforresult">Tu peux ouvrir la question pour voir le résultat du vote. </string>
    <string name="undefined">indifférent</string>
    <string name="Language">langue</string>
    <string name="call">appeler</string>
    <string name="whatsapp">WhatsApp</string>
    <string name="enternewanswer">saisir une nouvelle réponse</string>
    <string name="publicAnswer">Öffentliche Antwort, Antworten sind für alle sichtbar.</string>
    <string name="privateAnswer">Private Antwort, Antworten sind nur für den Fragesteller oder für den zuletzt Antwortenden sichtbar.</string>
    <string name="publicQuestion">Öffentliche Frage. Die Antworten sind für alle sichtbar.</string>
    <string name="privateQuestion">Private Frage. Die Antworten sind nur für Dich sichtbar.</string>
    <string name="enternewquestion">enter a new question</string>
    <string name="enternewquestionhere">please enter the text for the new question here</string>
    <string name="ContextMenuQuestion">context menu question</string>
    <string name="invite">Invite</string>
    <string name="newmessage">There is a new message from user %s! Dou you want so switch to user %s?</string>
    <string name="navigation_drawer_open">open</string>
    <string name="navigation_drawer_close">close</string>
    <string name="notification_title_service_created">LIMTO service created waiting for initialization</string>
    <string name="couldnotcreatelogfile" />
    <string name="servicestartedboot">Service was started by boot command</string>
    <string name="service">Service</string>
    <string name="servicestartedworker">Service was started by Worker %d times</string>
    <string name="servicewastoppedat">The service was stopped at %s</string>
    <string name="nextStart">Next start in %d minutes!</string>
    <string name="showexceptions">show exceptions only</string>
    <string name="mnuSendLog">send logfile</string>
    <string name="finish">Do you want to stop the activity?</string>
    <string name="spam">Dont spam!</string>
    <string name="onlinestatus">online status</string>
    <string name="onlinevisible">visible</string>
    <string name="onlineinvisible">invisible</string>
    <string name="onlinebusy">busy</string>
    <string name="onlinefreeforchat">free for chat</string>
    <string name="onlineoffline">offline</string>
    <string name="onlinestate">online state</string>
    <string name="freeforchat">free for chat</string>
    <string name="visible">visible</string>
    <string name="invisible">invisible</string>
    <string name="busy">busy</string>
    <string name="offline">offline</string>
    <string name="notFetched">not fetched</string>
    <string name="loginservice">The service is logging in</string>
    <string name="login">login</string>
    <string name="finderrors">search for error</string>
    <string name="entersearch">please enter the search string</string>
    <string name="fragQuestionsNotInitialized">Questions Window not initialized!</string>
    <string name="SystemMessages">System messages</string>
    <string name="System">System</string>
    <string name="FrageAntwortSperren">Block question or answer</string>
    <string name="nouserselected">no user selected</string>
    <string name="BlockUser">Do you want to block user %s?</string>
    <string name="unknownServer">server unknown</string>
    <string name="cantconnectToServer">can\'t connect to LimTo Server</string>
    <string name="unknownErrorMessage">unknown error message</string>
    <string name="couldnotinsertmessage">could not insert chat message</string>
    <string name="mnuShowLog">Show Log</string>
    <string name="mnuDeleteLog">delete log</string>
    <string name="maximumrestartintervall">maximum restart intervall</string>
    <string name="debugmode">debug mode</string>
    <string-array name="laufzeiten">
        <item>1 jour</item>
        <item>3 jours</item>
        <item>5 jours</item>
        <item>10 jours</item>
        <item>30 jours</item>
        <item>60 jours</item>
        <item>100 jours</item>
        <item>300 jours</item>
    </string-array>
    <string-array name="languages">
        <item>tous</item>
        <item>Système</item>
        <item>allemand</item>
        <item>anglais</item>
        <item>français</item>
        <item>espagnol</item>
        <item>hongrois</item>
    </string-array>


</resources>
